.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  color: #0A7E9E;
  width: 195px;
  height: 25px;
}

.select-styled {
  position: absolute;
  top: 10px;
 
  right: 0;
  left: 0;
  color: #0A7E9E;
  padding-bottom: 5px;
  
 
  line-height:18px;
  border-bottom:1px solid #0A7E9E;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  font-size: 13px;
}
.select-styled:after {
  content: "";
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #0A7E9E transparent transparent transparent;
  position: absolute;
  top: 5px;
  right: 6px;
}
.select-styled:hover {}
.select-styled:active, .select-styled.active {
  /*border-color:#7d196c;*/
  border-bottom-color:transparent;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
}
.select-styled:active:after, .select-styled.active:after {
  top: 0px;
  border-color: transparent transparent /*#7d196c*/ #0A7E9E transparent;
}

.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  /*border-bottom: 1px solid   #e6e6e6;*/
  border-right: 1px solid   #e6e6e6;
  border-left: 1px solid   #e6e6e6;
  border-bottom: 1px solid   #0A7E9E;
  /*border-right: 1px solid   #0A7E9E;*/
  /*border-left: 1px solid   #0A7E9E;*/
  
  background-color:#fff;
}
.select-options li {
  font-size:13px;
  margin: 0;
  padding: 6px 0;
  text-indent: 6px;
  color: #0A7E9E;
  border-top: 1px solid #e6e6e6;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.select-options li:hover {
  color: #fff;
  background: #0A7E9E;
}
.select-options li[rel="hide"] {
  display: none;
}
